<?xml version="1.0" encoding="utf-8" ?>
<setting>
  <tempdir></tempdir>
  <outdir></outdir>
  <csvoutdir></csvoutdir>
  <tempaction></tempaction>
  <memid></memid>
  <mempass></mempass>
  <commentsetting>
  </commentsetting>
  <trashwords>
    <item></item>
  </trashwords>
</setting>
